[Talk-de] "Anforderungen des API verletzt" - Fehler

pml1 at wuzel.de pml1 at wuzel.de
So Aug 31 20:26:58 UTC 2014


Hallo Andreas,

Am Sonntag, 31. August 2014, 22:17:07 schrieb Andreas Schmidt:
> 
> "[Anforderungen des API verletzt]
> 2.089 Punkte in Linie 285966444 überschreitet die maximal erlaubte
> Anzahl von 2.000 Punkten."

teile die Linie in mehrere Teile, sodass die Einzelteile unter 2000 Punkten 
haben (am besten weit druter, so lange Segmente sind unhandlich ...).

Dazu die Linie und die Trennstellen auswählen und dann P drücken, wenn ich 
mich richtig erinnere.

Gruß,
Peter





Mehr Informationen über die Mailingliste Talk-de